<!DOCTYPE html>
<html>
  <head>
    <!-- Tags do Bootstrap -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>ShorteneR</title>

    <!-- Include Bootstrap’s CSS and JS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">

    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <div class="container">
      <div class="header">
        <img src="/images/link.png" alt="ShorteneR" class="icon">
        <h1>
          ShorteneR
        </h1>
        <p>Estatísticas de acesso</p>
      </div>

      <div class="stats">
        <p>
            <b>
                <%= process.env.DOMAIN %><%= code %>
            </b>
        </p>
        <p>
            Redireciona para: <br/>
            <%= url %>
        </p>
        <div class="statsRow">
            <div class="statsBox">
                <b>
                    <%= hits %>
                </b>
                <p>Visitas</p>
            </div>

            <div class="statsBox">
                <b>
                    <%= updatedAt %>
                </b>
                <p>Última visita</p>
            </div>
        </div>
        <a href="/" class="btn btn-primary">Encurtar nova URL</a>
      </div>
      </div>
    </div>

    <!-- Include Bootstrap’s CSS and JS -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
  </body>
</html>
